{% set scss.page_layout %}
section iframe {
    border: none;
    position: absolute;
    width: {{ 100/content.zoom }}%;
    height: {{ 100/content.zoom }}%;
    top: 0;
    left: 0;
    transform-origin: 0 0;
    transform: scale({{ content.zoom }});
}
aside {
    z-index: 1;
}
{% endset %}
<iframe id="page" srcdoc="{{ page or "" }}"></iframe>
<script>
// Firefox caches very aggressively so write document to force fresh view
let page = document.getElementById("page");
page.contentWindow.document.open("text/html", "replace");
page.contentWindow.document.write(page.srcdoc);
page.contentWindow.document.close();
</script>